.alaune {
	float:left;
	max-width:245px;
	overflow:hidden;
	background-color:#FFF;
	
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}

.alaune:first-child{
	float:left;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #FFF;
}



.view {
	float: left;
	overflow: hidden;
	position: relative;
	cursor:pointer;
}
.view .mask {
	width: 100%;
	height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}


.alaune p {
	margin-top:12%;
	margin-left:auto;
	margin-right:auto;
	width: 60%;
	height: 50%;
	padding:5%;
	background-color: #222222;
	font-family: "Lucida_Grande_Bold", "Trebuchet MS", Tahoma, serif;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}


.view img {
   display: block;
   position: relative;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(255,255,255, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first p {
   -webkit-transform: translate(0px, 100px);
   -moz-transform: translate(0px, 100px);
   -o-transform: translate(0px, 100px);
   -ms-transform: translate(0px, 100px);
   transform: translate(0px, 100px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.view-first:hover p {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
}
